#mainmenu{ 
	background:rgba(000,000,000,0.6) ;
	}
	
#myslidemenu{
	float:left;
	}
	
#tanggal{
	float:right; color:white; 
	padding:10px;
	}
	
.jqueryslidemenu{
	font:  12px Arial, Helvetica, sans-serif;
	height:25px;
	padding:6px 10px 6px 10px;
	}

.jqueryslidemenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

.jqueryslidemenu ul li{
	margin-right:5px;
	z-index:1000;
	position: relative;
	display: inline;
	float: left;
	}

.jqueryslidemenu ul li a{
	color: #333333;
	font-weight:bold;
	z-index:1000;
	display: block;	
	padding: 4px 5px;	
	border:1px white solid;	
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius:2px;
    background-color:white;
	box-shadow:  0 0px 6px gray ;
   -o-box-shadow:  0 0px 6px gray ;
   -webkit-box-shadow:  0 0px 6px gray ;
   -moz-box-shadow:  0 0px 6px gray ; 
	}
	
.jqueryslidemenu ul li a:hover{
	color: white;
	border:1px white solid;
  	background-color: #0099FF;
	box-shadow:  0 0px 6px white ;
	-o-box-shadow:  0 0px 6px white ;
	-webkit-box-shadow:  0 0px 6px white ;
	-moz-box-shadow:  0 0px 6px white ;
	}

.jqueryslidemenu ul li ul li a{
	z-index:1000;
	display: block;
	color: #333333;
	padding: 4px 5px;
	border:1px white solid;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius:0px;
	background-color:white;
	}


* html .jqueryslidemenu ul li a{
	z-index:1000; 
	display: inline-block;
	}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
	z-index:1000;	
	}

.jqueryslidemenu ul li a:active{
	z-index:1000;
	box-shadow: inset 0 0 0 #fff, inset 0 0 #cbe6f2, 0 0 3px #8ec1da;
	-o-box-shadow: inset 0 0 0 #fff, inset 0 0 #cbe6f2, 0 0 3px #8ec1da;
	-webkit-box-shadow: inset 0 0 0 #fff, inset 0 0 #cbe6f2, 0 0 3px #8ec1da;
	-moz-box-shadow: inset 0 0 0 #fff, inset 0 0 #cbe6f2, 0 0 3px #8ec1da;
	}
	

.jqueryslidemenu ul li ul{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	}

.jqueryslidemenu ul li ul li{
	display: list-item;
	float: none;
	}

.jqueryslidemenu ul li ul li ul{
	top: 0;
	}

.jqueryslidemenu ul li ul li a{
	padding: 5px;
	margin: 0;
	border-top-width: 0;
	}

.jqueryslidemenu ul li ul li a:hover{ 
	color: black;
	}

.downarrowclass{
	position: absolute;
	top: 12px;
	right: 7px;
	}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
	}
